/*body*/

body.itemid-101 {
  
}

.raleway-<uniquifier> {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background:#F7F8F7 url(../../images/pozadie.png) repeat-x top;;
  color: #070707;
  font-family: 'Raleway', sans-serif;
  font-size: 12pt;
  font-weight: 400;
  line-height: 150%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 500px)  {
body {
  font-size: 11pt;
}
}
                                                           

a:link {
 text-decoration:none; color: #18A15C; text-decoration:underline; font-weight:500
}
a:hover {
 text-decoration:underline; color: #077433;
}
a:visited {
 text-decoration:none; color: #18A15C;
}
a.odkaz {
  color: #FFFFFF;
  margin: 0px auto;
  display: block;
  height: 48px;
  width: 240px;
  padding: 10px 0px 0px 0px;
  border-radius: 40px;
  font-size: 16pt;
  text-align: center;
  font-weight: 700;
  background: #069173;
  text-transform: none; 
}

/*p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}*/

b, strong {
  font-weight: 700;
}



/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Bitter', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 38pt; font-weight:400; text-align:center; z-index:1; position:relative; letter-spacing:0px; margin-top:0px; margin-bottom:20px;
}
@media (max-width: 1340px)  {
.page-header h1 {
  font-size: 28pt;  
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 16pt; color:#000000; font-weight:700; 
}
.item-page h2 {
    font-size: 22pt; color:#069173; font-weight:700;   
}

.item-page ul {
  padding: 25px 0px 25px 0px;
  MARGIN: 10px 0px 14px 0px;
  width: 100%;
  background: #F6E6C4;
  BORDER: #D8D8D8 1px solid;
  border-radius:10px
}

.item-page li {
  TEXT-ALIGN: left;
  PADDING: 3px 15px 3px 15px;
  margin: 0px;
  line-height: 150%;
  font-size: 12pt;
  color: #000;
  list-style-position: inside;
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 120%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px; border-radius:18px  
}
.item-page  img {
   border-radius:14px  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-4 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-4 .blog-item {
      display: flex;
  flex: 1 1 20%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:14px;  padding:0px 0px 30px 0px; text-align:left;  box-shadow: #E5E5E5 0px 0px 12px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 {
  margin:0px; font-size:14pt;  margin-bottom:12px; margin-top:16px; min-height:70px; text-transform:none; font-weight:600; text-align:left; position:relative; color:#069173;  
  margin-left:20px; width:90%; 
}
.blog.custom  .blog-items.columns-4 .page-header h2 a {
     display:block;  line-height:110%;  color:#069173; font-weight:600; 
}
.blog.custom  .blog-items.columns-4 .readmore a {
  color: #FFFFFF; margin:0px auto; display:block; float:right; height:32px;  max-width:140px;  padding:7px 6px 0px 6px;   border-radius:35px;  margin-right:25px; margin-top:12px;
  font-size:10pt; text-align:center; font-weight:600;  line-height:120%;  background:#069173; text-transform:uppercase; letter-spacing:0px; text-decoration:none  
} 
.btn-secondary {
  border-color: none!important;
}
 
.blog.custom  .blog-items.columns-4 .readmore a:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;
}
.blog.custom  .blog-items.columns-4 .readmore a .icon-chevron-right::before {
  content: "";
}

.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  
}
.blog.custom  .blog-items.columns-4 .blog-image {
   margin:0px; display:block;
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin:0px; object-fit:cover; width:100%; height:218px; border-top-left-radius:20px; border-top-right-radius:20px; filter: brightness(80%);
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10pt; line-height:140%; font-weight:400;   margin-left:20px; width:90%; 
  display: -webkit-box;
-webkit-line-clamp: 2;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1340px)  {
.blog.custom  .blog-items.columns-4 {
  grid-gap: 1.2em;  
}
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:12.5pt; margin-top:10px;   margin-bottom:10px;  min-height:60px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 990px)  {
.blog.custom  .blog-items.columns-4 {
  grid-gap: 1.2em;  
}
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:11pt; margin-top:10px;   margin-bottom:10px;  min-height:55px; margin-left:15px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:9pt;  margin-left:15px;
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:150px;
}
.blog.custom  .blog-items.columns-4 .blog-item {
  padding:0px 0px 15px 0px; box-shadow: #cccccc 0px 0px 16px;  
}
.blog.custom  .blog-items.columns-4 .readmore a {
  height:28px;  max-width:120px;  padding:6px 6px 0px 6px;   margin-right:15px; font-size:10pt; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}                                                                              
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:11pt;   margin-bottom:10px; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:200px;
}
}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:12.5pt; margin-top:10px;   margin-bottom:10px;  min-height:35px; margin-left:15px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10pt;  
}

}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:120px;  max-width:1299px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:10px; right:auto; top:24px;
  text-decoration: none;  white-space: nowrap;
  max-width:340px
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {

}

/*rozlisenie max 1400*/
@media (max-width: 1200px)  {
.container-header .navbar-brand {
  padding:0px; margin:0px;  position:absolute; right:auto; top:24px;
  max-width:280px
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:110px; 
}
.container-header .navbar-brand {
 left:18px; right:auto; top:24px; width:260px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-header .navbar-brand {
  right:auto; top:64px; width:260px;
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 right:auto; top:64px; width:220px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:20px;  top:24px; width:auto; height:70px; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  color:#069173;
}
.container-top-a .moduletable a {
  margin:0px;  color:#069173; margin-top:5px;display:inline-block;font-weight:400;  font-size:12pt; 
}
.container-top-a .moduletable a.odkaz {
  color: #FFFFFF;margin:0px auto; float:right; display:block; height:40px;  width:120px;  padding:6px 0px 0px 0px; margin-left:15px;  border-radius:35px;
  font-size:14pt; text-align:center; font-weight:500;    background:#069173; text-transform:none; letter-spacing:0.5px; font-family: 'Raleway', sans-serif;
}  
.container-top-a .moduletable a.odkaz:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;
}

@media (max-width: 990px)  {
.container-top-a .moduletable a {
   margin-top:5px;  font-size:10.5pt; 
}
.container-top-a .moduletable a.odkaz {
   height:35px;  width:77px;  padding:4px 0px 0px 0px; margin-left:15px;  border-radius:35px;
  font-size:11pt; letter-spacing:0px; 
}  

}

/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-top-a {
right:10px;  top:8px; height:40px; 
}
.container-top-a .moduletable a {
  margin-top:4px; font-size:10pt; 
}
.container-top-a .moduletable a.odkaz {
   height:30px;  width:70px;  padding:4px 0px 0px 0px; margin-left:6px;  border-radius:35px;
  font-size:10pt; letter-spacing:0px; 
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1920px; margin-bottom:0px; width:100%;margin-top:0px;overflow:hidden; 
}

.container-top-b .moduletable h1 {
 color:#1A1A1A; font-size:35pt; font-weight:300; line-height:110%;  margin:0px; padding:0px; text-align:right; margin-bottom:20px;
}


/*rozlisenie max 1640*/
@media (max-width: 1500px)  {

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable h1 {
 font-size:24pt; 
}
}


@media (max-width: 500px)  {

}



/*modul 3 */
.container-top-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1340px;  width: 100%;  margin-top:40px;  margin-bottom:30px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-c .module-2 {
  padding:0px;  margin:0px auto; text-align:center;  margin-top:50px;
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;   display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
 position:relative; padding:90px 20px 30px 20px;  margin:0px auto;  font-size:12pt; line-height:140%; font-weight:300; text-align:center;  background:#C1D5F3;  border-radius:12px; box-shadow: #cccccc 0px 0px 20px; 
}
.container-top-c ul.newsflash-horiz li a {
  color: #FFFFFF;margin:0px auto; display:block; height:37px;  max-width:180px; width:90%; padding:7px 0px 0px 0px;   border-radius:35px;
  font-size:14pt; text-align:center; font-weight:400;    background:#0BB83F; text-transform:none; letter-spacing:0px; font-family: 'Raleway', sans-serif;
}  
.container-top-c ul.newsflash-horiz li a:hover {
  color: #FFFFFF;  background:#333333; text-decoration:none;
}
.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:19pt; line-height:110%; margin-bottom:25px; text-transform:none; font-weight:900;  color:#333333; 
}
.container-top-c img  {
  border-radius:18px 
}
.container-top-c ul.newsflash-horiz li img  {
  margin:0px auto;  margin-top:0px; text-align:center; position:absolute; left:0px; right:0px;  top:-80px; 
}
.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 21%; flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;   background: none;
}
.container-top-c  H1 {
  font-size:32pt
}



/*rozlisenie max 1300*/
@media (max-width: 1340px)  {
.container-top-c {
  margin-top:30px; 
}
.container-top-c ul.newsflash-horiz li  {
 padding:80px 20px 30px 20px; 
}
.container-top-c ul.newsflash-horiz li a {
  height:37px;  max-width:180px; width:90%; padding:7px 0px 0px 0px;   border-radius:35px; font-size:12.5pt; 
}  
.container-top-c ul.newsflash-horiz li h2  {
  font-size:1.8vw; margin-bottom:15px; 
}
.container-top-c ul.newsflash-horiz li img  {
   top:-60px; max-width:120px;
}
.container-top-c  H1 {
  font-size:24pt
}

}

@media (max-width: 990px) {
.container-top-c {
  margin-top:40px; margin-bottom:20px;
}
.container-top-c ul.newsflash-horiz li  {
 padding:60px 10px 20px 10px; 
}
.container-top-c ul.newsflash-horiz li a {
  height:30px;  max-width:140px; width:90%; padding:4px 0px 0px 0px;   border-radius:35px; font-size:11pt; 
}  
.container-top-c ul.newsflash-horiz li h2  {
  font-size:2vw; margin-bottom:15px; 
}
.container-top-c ul.newsflash-horiz li img  {
   top:-40px; max-width:80px;
}
.container-top-c .module-2 img {
  margin-bottom:15px!important;
}
}

@media (max-width: 768px) {
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 45%; flex-direction: column;  
}
.container-top-c ul.newsflash-horiz li  {
 padding:60px 10px 20px 10px;    margin-bottom:50px;
}

.container-top-c ul.newsflash-horiz li h2  {
  font-size:14pt; margin-bottom:15px; 
}
.container-top-c .module-2 {
 margin-top:10px;
}
}

@media (max-width: 500px) {
.container-top-c ul.newsflash-horiz li h2  {
  font-size:10.5pt; margin-bottom:15px; 
}
.container-top-c  H1 {
  font-size:18pt
}

}



/*modul 4 */
.container-top-d  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:10px; padding-bottom:0px; width:100%; position:relative; background: url(../../images/image2.png) no-repeat right 0px; overflow:hidden;
}
.container-top-d .moduletable {
  margin: 0px auto; padding:0px; max-width:900px;    padding:0px 20px; 
}
.container-top-d .moduletable h3 {
  margin: 0px auto; padding:0px; color:#333333; text-align:center; margin-bottom:45px; font-size:24pt; font-weight:900; text-transform:none;
}
 /*news flex*/
.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;  display: block;  align-content:stretch; column-gap:4px;  max-width:860px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; display: block;
}
.container-top-d ul.newsflash-horiz li  {
  padding:15px 50px 0px 210px;  margin:0px;   margin-bottom:30px; text-align:left; font-size:12.5pt; line-height:140%; font-weight:300; color:#000;  min-height:133px; border-radius:12px;
}
.container-top-d ul.newsflash-horiz li:nth-child(1)  {
  background:#87E0FD url(../../images/obr1.png) no-repeat 5% center; 
}
.container-top-d ul.newsflash-horiz li:nth-child(2)  {
  background:#87E0FD url(../../images/obr2.png) no-repeat 5% center;  
}
.container-top-d ul.newsflash-horiz li:nth-child(3)  {
  background:#01DC8C url(../../images/obr3.png) no-repeat 5% center; 
}
.container-top-d ul.newsflash-horiz li:nth-child(4)  {
  background:#01DC8C  url(../../images/obr4.png) no-repeat 5% center; 
}

.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}                                                                          
.container-top-d ul.newsflash-horiz li p {
  margin:0px; margin-left:0px; max-width:450px;  font-size:11pt; line-height:140%
}

.container-top-d ul.newsflash-horiz li h2 {
   margin:0px; font-size:20pt; line-height:120%;  margin-bottom:5px; margin-top:0px; text-transform:none; font-weight:900; color:#000; text-align:left; letter-spacing:0.5px;  
}                                           
.container-top-d ul.newsflash-horiz li h2 a {
   color:#000;  
}
.container-top-d a {
   color:#fff; font-weight:700; text-decoration:underline  
}


/*rozlisenie max 1640*/
@media (max-width: 1400px)  {
.container-top-d  {
  background: none; overflow:hidden;
}
}

/*rozlisenie max 950*/
@media (max-width: 900px)  {
.container-top-d .moduletable h3 {
   margin-bottom:30px; font-size:18pt; 
}
.container-top-d ul.newsflash-horiz li  {
  padding:15px 20px 0px 180px;  font-size:1.8vw; line-height:140%; font-weight:300;  min-height:133px;
}
.container-top-d ul.newsflash-horiz li h2 {
   font-size:3.5vw; line-height:105%; letter-spacing:0px;  
} 
}
@media (max-width: 768px)  {
.container-top-d .moduletable h3 {
 font-size:18pt; 
}
.container-top-d ul.newsflash-horiz li  {
  padding:15px 20px 0px 160px;  font-size:2vw; line-height:140%; font-weight:300;  min-height:133px;
}
.container-top-d ul.newsflash-horiz li h2 {
   font-size:3.8vw; line-height:105%; letter-spacing:0px;  
} 
}


@media (max-width: 500px)  {
.container-top-d .moduletable h3 {
    font-size:16pt; 
}
.container-top-d ul.newsflash-horiz li  {
  padding:15px 20px 0px 115px;  font-size:2.7vw; line-height:130%; font-weight:300;  min-height:133px;
}
.container-top-d ul.newsflash-horiz li h2 {
   font-size:4.5vw; line-height:110%; letter-spacing:0px;  
} 
.container-top-d ul.newsflash-horiz li:nth-child(1)  {
  background-size: 80px
}
.container-top-d ul.newsflash-horiz li:nth-child(2)  {
background-size: 80px
}
.container-top-d ul.newsflash-horiz li:nth-child(3)  {
  background-size: 80px
}
.container-top-d ul.newsflash-horiz li:nth-child(4)  {
  background-size: 80px
}
}
@media (max-width: 400px)  {
.container-top-d ul.newsflash-horiz li  {
   font-size:3vw; padding:15px 20px 0px 105px; 
}
}




/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:210px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:30px;  margin-bottom:25px;  max-width:1290px; width:100%;  background:#FFFFFF; border-radius:20px;  padding:30px 55px 40px 55px; box-shadow: #cccccc 0px 0px 20px;
}
body.itemid-101 .site-grid {
  margin:0px auto; margin-top:0px;  margin-bottom:30px;  max-width:1290px; width:100%;  background:none; border-radius:0px;  padding: 0px; box-shadow: none;
}
.site-grid .com-content-article__body {
 /*  max-width:1300px; width:100%;  background:#FFFFFF; border-radius:20px;  padding:40px 55px 40px 55px; */
}

/*rozlisenie max 1820*/
@media (max-width: 1290px)  {
/*.site-grid .com-content-article__body {
   padding:25px 30px 40px 30px;
}   */
.site-grid {
  padding:25px 15px 40px 15px;  width:96%;
}
}

@media (max-width: 768px)  {
.site-grid {
   width:94%;
}
}

@media (max-width: 500px)  {
/*.site-grid .com-content-article__body {
   padding:20px 20px 30px 20px;
}    */
.site-grid {
  padding:20px 5px 30px 5px;  width:92%;
}
}
@media (max-width: 400px)  {  
.site-grid {
  width:90%;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px 20px;   max-width:1920px;   width:100%;   margin-bottom:0px; 
}
.banner-in {
  margin: 0px auto;  padding:0px 0px; position:relative;  margin-top:0px;  max-width:1920px; background:#069173;  border-radius:12px;   width:100%;  min-height:350px;
}
.banner-in .module-1 {
  margin: 0px; float:left; background:#FFFFFF; border-radius:12px; position:relative; z-index:2; width:55%; box-shadow: #cccccc 0px 0px 20px; font-size:16pt; font-weight:300; color:#1A1A1A; 
  min-height:350px;  padding:40px 15% 10px 40px;
}
.banner-in .module-1 h3 {
  font-size:26pt; font-weight:700; color:#333333;  margin-bottom:15px;
}
.banner-in .module-1 h4 {
  font-size:16pt; font-weight:400; color:#333333;margin-bottom:15px;
}

.banner-in .module-2 {
  margin: 0px; float:right; position:relative; z-index:3; width:37%; padding:50px 35px 0px 0px;  font-size:17pt; font-weight:300; color:#1A1A1A;  min-height:350px;
}
.banner-in .module-2 h3 {
  font-size:38pt; font-weight:700; color:#333333;line-height:110%;
}
.banner-in .module-2 img {
 margin:0px auto; position:absolute; left:-75%; right:auto;top:30%; max-width:75%;
}
div#n2-ss-2 {
  color: #ffffff;
  font-size: 42pt;
}

/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.banner-in .module-1 h3 {
  font-size:2.6vw; 
}
.banner-in .module-1 h4 {
  font-size:1.6vw; 
}
.banner-in .module-2 {
  width:37%; padding:50px 35px 0px 0px;  font-size:1.7vw;  min-height:350px;
}
.banner-in .module-2 h3 {
  font-size:3.8vw; 
}
.banner-in .module-2 img {
  left:-62%; top:30%; max-width:60%;
}

div#n2-ss-2 {
  font-size: 26pt;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in {
   min-height:270px;
}
.banner-in .module-1 {
  margin: 0px; float:left; background:#FFFFFF; border-radius:12px; position:relative; z-index:2; width:55%; box-shadow: #cccccc 0px 0px 20px; font-size:16pt; font-weight:300; color:#1A1A1A; 
  min-height:270px;  padding:20px 15% 10px 20px;
}
.banner-in .module-1 h3 {
  font-size:2.6vw; 
}
.banner-in .module-1 h4 {
  font-size:1.6vw; 
}
.banner-in .module-2 {
  width:37%; padding:30px 20px 0px 0px;  font-size:1.7vw; line-height:140%; min-height:270px;
}
.banner-in .module-2 h3 {
  font-size:3.8vw; 
}
.banner-in .module-2 img {
  left:-62%; top:30%; max-width:60%;
}
}



@media (max-width: 768px)  {
.banner-in {
     float:left;  margin-bottom:10px;    
}
.banner-in .module-1 {
  margin: 0px; float:left; background:#FFFFFF; border-radius:12px; position:relative; z-index:2; width:100%; box-shadow: #cccccc 0px 0px 20px; font-size:16pt; font-weight:300; color:#1A1A1A; 
  min-height:auto;  padding:40px 20px 40px 20px;    
}
.banner-in .module-1 h3 {
  font-size:20pt; 
}                                                                              
.banner-in .module-1 h4 {
  font-size:15pt; 
}
.banner-in .module-2 {
clear:left; float:left;  width:100%; padding:50px 20px 120px 20px;  font-size:15pt; line-height:140%; min-height:auto;
}
.banner-in .module-2 h3 {
  font-size:24pt; 
}
.banner-in .module-2 img {
  left:5%; top:auto; bottom:-170px; max-width:270px;
}
div#n2-ss-2 {
  font-size: 22pt;
}
}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #14463D;  
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;   color:#FFFFFF;   width:100%;  font-family: 'Raleway', sans-serif!important; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:23%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:300; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}

.footer .module-2 {
  position: relative;  color:#FFFFFF;  width:100%;  padding-top:30px;  text-align:center; overflow:hidden; font-size:12pt; 
}
.footer .module-2 a {
  font-weight:600; font-size:18pt; 
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-1 ul li {
  font-size:11.5pt;  margin-bottom:14px; color:#FFFFFF;
} 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}

} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Raleway', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1440px; margin-bottom:20px; margin-top:10px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .moduletable h3 {
  margin: 0px auto; padding:0px; color:#333333; text-align:center; margin-bottom:20px; margin-top:30px; font-size:24pt; font-weight:900; text-transform:none;
}
 /*news flex*/
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 6rem!important;   display: flex!important;
}
.container-bottom-a ul.newsflash-horiz li  {
 position:relative; padding:0px;  margin:0px;  font-size:12pt; line-height:150%; font-weight:300; text-align:center;
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a ul.newsflash-horiz li h2, .container-bottom-a ul.newsflash-horiz li h4  {
  margin:0px;position:relative; font-size:16pt; line-height:110%; margin-top:20px;margin-bottom:25px; min-height:60px; padding-bottom:7px;text-transform:none; 
  font-weight:700;  color:#333333; text-align:left; 
}

.container-bottom-a ul.newsflash-horiz li h4:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    max-width:60%; width:110px;
    height:5px;
    background:#069173;
}

.container-bottom-a ul.newsflash-horiz li img  {
  margin:0px auto!important;  margin-top:0px; 
}
.container-bottom-a ul.newsflash-horiz li p {
  margin:0px;    
}
.container-bottom-a ul.newsflash-horiz li p:last-child {
  margin:0px; text-align:left;    
}
.container-bottom-a .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 19%; flex-direction: column;  
}
.container-bottom-a .mod-list li {
  padding: 0px;  margin-right: 0px;   background: none;
}


/*rozlisenie max 600*/
@media (max-width: 1440px)  {
.container-bottom-a ul.newsflash-horiz li  {
   font-size:12pt; line-height:160%; 
}
.container-bottom-a ul.newsflash-horiz li h2, h4 {
  font-size:14pt; margin-top:20px;margin-bottom:25px; min-height:60px; padding-bottom:7px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 1100px)  {
.container-bottom-a .moduletable h3 {
   margin-bottom:35px; font-size:20pt; 
}
.container-bottom-a ul.newsflash-horiz li  {
   font-size:11pt; line-height:140%; 
}
.container-bottom-a ul.newsflash-horiz li h2, h4  {
  font-size:12.5pt; margin-top:15px;margin-bottom:20px; min-height:50px; padding-bottom:7px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;  
}
.container-bottom-a ul.newsflash-horiz li h2:after, h4:after {
    height:3px;
}
.container-bottom-a ul.newsflash-horiz li img  {
  max-height:60px; width:auto!important;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .mod-articlesnews-horizontal li {
    flex: 1 1 45%; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .moduletable h3 {
   margin-bottom:35px; font-size:16pt; 
}
.container-bottom-a ul.newsflash-horiz li  {
   font-size:10pt; line-height:125%; 
}
.container-bottom-a ul.newsflash-horiz li h2, h4  {
  font-size:12pt; margin-top:15px;margin-bottom:20px; min-height:40px; padding-bottom:7px;
}
.container-bottom-a ul.newsflash-horiz li img  {
  max-height:50px; width:auto!important;
}
}




 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px 25px;  max-width:1450px;  width:100%; margin-bottom:20px; margin-top:1px; padding-bottom:30px;  overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable h3 {
  margin: 0px auto; padding:0px; color:#333333; text-align:center; margin-bottom:45px; font-size:24pt; font-weight:900; text-transform:none;
}

 /*news flex*/
.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
  display: flex!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
    margin:0px auto;  padding:0%; padding-bottom:15px; margin-bottom:0px; text-align:left; border-radius:20px; position:relative; box-shadow: #cccccc 0px 0px 25px; background:#FFFFFF; 
}

.container-bottom-b .moduletable ul.newsflash-horiz li .readmore a {
  color: #FFFFFF;margin:0px auto; display:block; float:right; height:32px;  max-width:150px; width:90%; padding:7px 10px 0px 10px;   border-radius:35px;  margin-right:25px; margin-top:12px;
  font-size:11pt; text-align:center; font-weight:400;  line-height:120%;  background:#069173; letter-spacing:0px; font-family: 'Raleway', sans-serif;  border-color: transparent;
}  
.container-bottom-b .moduletable ul.newsflash-horiz li .readmore a:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;
}
.container-bottom-b .moduletable ul.newsflash-horiz li .readmore a .icon-chevron-right::before {
  content: "";
}

.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:16pt;  margin-bottom:8px; margin-top:18px; min-height:80px; text-transform:none; font-weight:700; text-align:left; position:relative; color:#069173;  
  margin-left:30px; width:83%;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title a {
  text-decoration:none; color:#069173;  font-weight:700; 
}

.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img  {
  margin:0px; padding:0px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img img {
  margin:0px; object-fit:cover; width:100%; height:218px; border-top-left-radius:20px; border-top-right-radius:20px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text {
  font-size:11pt; line-height:150%; font-weight:400;   margin-left:30px; width:83%; 
  display: -webkit-box;
-webkit-line-clamp: 4;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}

.container-bottom-b .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 20%;
  flex-direction: column;  
}                                                                 
.container-bottom-b .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}


/*rozlisenie max 950*/
@media (max-width: 1400px)  {
.container-bottom-b .moduletable h3 {
 margin-bottom:35px; font-size:22pt;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  box-shadow: #cccccc 0px 0px 20px; padding-bottom:15px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
 font-size:13pt;  margin-bottom:15px; margin-top:20px; min-height:70px; margin-left:20px;  width:86%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img img {
   width:100%; height:150px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text {
  font-size:11pt; line-height:140%;   margin-left:20px; width:86%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .readmore a {
  height:33px; width:40%; max-width:125px; padding:6px 10px 0px 10px;  margin-right:20px; font-size:11pt; 
} 
}   

                                                                                

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  box-shadow: #cccccc 0px 0px 20px; padding-bottom:15px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
 font-size:11pt;  margin-bottom:15px; margin-top:20px; min-height:70px; margin-left:15px;  width:83%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img img {
   width:100%; height:150px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text {
  font-size:9pt; line-height:140%;   margin-left:15px; width:83%; 
}                                                             
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
 font-size:11pt;  margin-bottom:15px; margin-top:20px; min-height:70px; margin-left:15px;  width:86%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text {
  font-size:9pt; line-height:140%;   margin-left:15px; width:86%; 
} 
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img img {
   width:100%; height:200px; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .moduletable h3 {
 margin-bottom:35px; font-size:18pt;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  width:88%;  min-height:35px; font-size:12.5pt; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text {
  width:88%;    font-size:10pt; 
} 
}



 /*moduly telo 3 */
.container-bottom-c-0  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  background:#C1D5F3; 
} 
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1240px; margin-bottom:60px; margin-top:50px; width:100%;   
}
.container-bottom-c p {
  margin: 0px; 
}
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px;  
}
.container-bottom-c .moduletable h3 {
 color:#333333; font-size:30pt; line-height:110%;  margin-bottom:55px; text-transform:none; text-align:center; font-weight:900;
}
 /*news flex*/
.container-bottom-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 3.5rem!important; display: flex!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:4% 4% 5% 4%; font-size:13.5pt; line-height:160%; font-weight:400;  text-align:center; box-shadow: #cccccc 0px 0px 30px; position:relative; border-radius:10px; background:#FFFFFF;
}
.container-bottom-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c ul.newsflash-horiz li h4  {
  margin:0px auto; font-size:15pt; margin-bottom:10px; margin-top:50px;  text-transform:none; font-weight:700; color:#333333;   
}
.container-bottom-c ul.newsflash-horiz li h5  {
  margin:0px auto; font-size:11pt;  text-transform:none; font-weight:300;    
}
.container-bottom-c ul.newsflash-horiz li  img  {
  margin-bottom:25px;   
}

.container-bottom-c ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 26%;
  flex-direction: column;  
}


/*rozlisenie max 1220*/
@media (max-width: 1240px)  {
.container-bottom-c ul.newsflash-horiz li  {
  padding:3%; font-size:11pt; line-height:140%; 
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important; 
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .moduletable h3 {
  font-size:24pt;  margin-bottom:30px; 
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:4% 3%; font-size:10pt; line-height:140%; 
}
.container-bottom-c ul.newsflash-horiz li h4  {
   font-size:13pt; margin-bottom:5px; margin-top:30px;  
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-c .moduletable h3 {
  font-size:20pt;  margin-bottom:30px; 
}
.container-bottom-c ul.newsflash-horiz li  {
  max-width:300px;   padding:7% 5%; font-size:10.5pt; line-height:160%; 
}
.container-bottom-c .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important; 
}
}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:60px;
} 
.sidebar-right  h3 {
   font-size:18pt; font-weight:400; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}

 #poistenieonline {
      width: 100%;
      height: 500px; /* Default hodnota, meni sa dynamicky v JS nizsie. */
      border: 0; 
      margin: 0; 
      padding: 0;
    }
    #poistenieonline iframe {
      width: 100%;
      height: 100%;
      border: 0; 
      margin: 0; 
      padding: 0;      
    } 


	/* Form styling */
	.pzp-form-license-plate-form {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 10px;
		/* padding: 20px; */
		border: none;
		margin: auto;
		background-color: transparent;
		max-width: 90%;
	}

	/* License plate container */
	.pzp-form-license-plate-container {
		display: flex;
		align-items: center;
		width: 90%;
	}

	.pzp-form-license-plate {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 48px;
		height: 48px;
		/* Adjusted to match input height exactly */
		background-color: #003399;
		color: white;
		font-weight: bold;
		border-radius: 8px 0 0 8px;
	}

	.pzp-form-license-plate-image {
		width: 30px;
		/* Adjust as needed */
		height: auto;
		/* Maintain aspect ratio */
	}

	.pzp-form-license-plate-text {
		height: auto;
		/* Maintain aspect ratio */
		text-align: center;
		font-size: 1rem;
	}

	.pzp-form-license-plate-container .pzp-form-license-input {
		flex: 1;
		padding: 10px;
		border: 1px solid #ccc;
		border-left: none;
		border-radius: 0 8px 8px 0;
		width: 90%;
		height: 48px;
		/* Ensures the same height as the SK element */
		transition: border-color 0.3s;
	}

	.pzp-form-license-input:focus {
		border-color: #0BB83F;
		outline: none;
	}

	/* Buttons */
	.pzp-form-form-buttons {
		display: flex;
		flex-direction: column;
		width: 90%;
		gap: 10px;
	}

	.pzp-form-btn-submit,
	.pzp-form-btn-redirect {
		padding: 0;
		border: none;
		border-radius: 25px;
		cursor: pointer;
		text-align: center;
		width: 90%;
		height: 48px;
		/* Consistent height for buttons and input */
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.pzp-form-btn-submit {
		background-color: #0BB83F;
		color: white;
		font-weight: 700;
		transition: background-color 0.3s;
	}

	.pzp-form-btn-submit:hover {
		background-color: #333333;
	}

	.pzp-form-btn-redirect {
		background-color: #0968FF;
		color: white;
		font-weight: 700;
		transition: background-color 0.3s, color 0.3s;
	}

	.pzp-form-btn-redirect:hover {
		background-color: #333333;
		color: white;
	}
